@media screen and (max-height: 915px) {
		body						{ font-size:0.8em; }
}
@media screen and (max-height: 750px) {
		body						{ font-size:0.7em; }
}
@media screen and (max-width: 980px)	{
		body						{ font-size:0.6em; }
}
@media screen and (max-width: 750px)	{
		body						{ font-size:0.8em; }
		aside						{ width:60%; height:100%; float:none; position:fixed; right:100%; overflow:auto; z-index:99999;
									  -webkit-transition:right 300ms linear;
									  -moz-transition:right 300ms linear;
									  -o-transition:right 300ms linear;
									  transition:right 300ms linear; }
		aside div.section			{ width:90%; height:auto; position:relative; top:2em; padding-bottom:3em; }
		aside nav					{ width:94%; margin-bottom:2em; }
		aside nav li a				{ padding:0.7em 0; font-size:1em; }

		aside li > ul			{ transition:visibility 0s, opacity 250ms, position 100ms ease-in-out; position:absolute; }
		aside li:hover > ul		{ position:relative; }
		aside li ul				{ left:0; top:0; box-shadow:none; background-color:rgba(0,0,0, 0.05); }
		aside li ul li			{ display:block; }
		aside li ul li a		{ width:auto; text-align:center; }	
	
		#socialCircles div			{ font-size:0.8em; }

		#gotoMain					{ display:none; }
		#mobileMenu					{ width:100%; height:4em; background:#007f89; position:fixed; z-index:99997; box-shadow:0 3px 10px rgba(0,0,0,0.3); }
		.showMenuLabel				{ display:block; cursor:pointer; position:fixed; right:1em; top:1em; min-width:30px; min-height:30px; height:auto; margin:auto; z-index:99998;
									  background:url(../images/menu.svg) no-repeat; background-size:30px 30px; }
		#showMenu:checked + aside	{ right:40%; }
	
		header						{ min-height:20em; background-attachment:local !important; padding-top:4em; }
		header #heading				{ padding-top:8em; }
		header #heading h1			{ font-size:3em; top:0; bottom:5%; left:10%; right:10%; }
		header #heading p			{ font-size:1.5em; }
		main						{ width:100%; float:none; }
		#insta a					{ width:10em; height:10em; }

		.slideshow					{ min-height:20em; }
		.leftColumn, .rightColumn	{ width:100%; float:none; margin:0; padding:1em 0 2em 0; }
		#stugorLista li				{ width:100%; display:block; margin:1em 5%; padding:5%; }
	
		footer ul					{  }
		footer ul li				{ width:100%; display:inline-block; margin-bottom:4em; }

		.cf-fields input,
		.cf-fields textarea				{ width:90%; }
		.cf-fields input[type="submit"]	{ width:50%; }
}
@media screen and (max-width: 700px)	{  }
@media screen and (max-width: 550px)	{ #topContent { margin-top:2em; } }
@media screen and (max-width: 480px)	{  }